package com.kmall.admin.dto;

import java.io.Serializable;


/**
 * @author Scott
 * @email
 */
public class CopyCategoryDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeList;
    private String categoryList;
    private Integer categoryId;

    public String getStoreList() {
        return storeList;
    }

    public void setStoreList(String storeList) {
        this.storeList = storeList;
    }

    public String getCategoryList() {
        return categoryList;
    }

    public void setCategoryList(String categoryList) {
        this.categoryList = categoryList;
    }

    public Integer getCategoryId() {
        return categoryId;
    }

    public void setCategoryId(Integer categoryId) {
        this.categoryId = categoryId;
    }
}
